[INCLUDE: common/materials_interior.ini]
[INCLUDE: common/materials_carpaint.ini]

DisableDev = 1
CarPaintVersionAware = 3
CarPaintMaterial = Paint

[Material_CarPaint_Metal]
UseMetallicReflections = 0
FresnelMax = 1
FresnelC = 0.13
FlakesK = 3.5
ClearCoatThickness = 0.03
ColoredSpecular = 1.0
AmbientSpecular = 0.5
BrightnessAdjustment = 0.3

[Material_Carbon]
Materials = carbon_EXT, carbon_int, carbon_mirrors
DetailScale = 700
Brightness = 0.9
ClearCoatF0 = 0.02
DetailNormalPBRFormat = 1
Materials = carbon_EXT, carbon_int, carbon_mirrors
PROP_...= fresnelC,6.7
ApplyTilingFix = 0











